[Conn.Base]
ClassName=MultType
CommTypes=Cable,IrDA,Bluetooth

[Conn.MultType]
Other=
Alcatel(OT-C753)=
Motorola=
Panasonic(X300)=
Samsung=
Sharp(GX17)=
Sharp(GX32)=
Sharp(GZ200)=
Siemens=
Sony Ericsson=
LG(G210/L3100)=
LG(G220)=
LG(G232/F2300)=
LG(G282)=
LG(G622/C1100)=
LG(G682/C2100)=
LG(G672/C3300)=
LG(G828/B2250)=
LG(G932/F1200)=
LG(KG90/KG800)=
Philips(362)=IrDA
Philips(568)=Cable2
Philips(760)=Cable1,IrDA
Philips(9@9e)=Cable1,IrDA
Philips(9@9i)=Cable1,IrDA

[Conn.Cable1]
Name=Cable
Port=any
Baud=460800

[Conn.Cable2]
Name=Cable
Port=any
Baud=115200

[Conn.Cable]
Port=any
Baud=any

[Conn.IrDA]
Port=none
Baud=none

[Conn.Bluetooth]
Port=any
Baud=none

[MsgInf]
Samsung.D508=
Samsung.D500=
Samsung.V200=
Samsung.V208=
Samsung.X450=
Samsung.X458=
Samsung.D410=
Samsung.D418=
Samsung.E810=
Samsung.E818=
Samsung.E310=
Samsung.E318=
Samsung.E300=
Samsung.E308=
Samsung.E710=
Samsung.E718=
Samsung.P518=
Samsung.P510=
Samsung.E600=
Samsung.E608=
Samsung.C100=
Samsung.C108=
Samsung.C110=
Samsung.C118=
Samsung.K358=
Samsung.D428=
Samsung.D420=
Samsung.P738=
Samsung.P730=
Samsung.S300=
Samsung.S308=
Samsung.S307=
Samsung.E618=
Samsung.E610=
Samsung.X488=
Samsung.X480=
Samsung.D108=
Samsung.D100=
Samsung.S200=
Samsung.S208=
Samsung.C208=
Samsung.C200=
Samsung.C218=
Samsung.C210=
Samsung.C238=
Samsung.C230=
Samsung.E720=
Samsung.E728=
Samsung.E568=
Samsung.E560=
Samsung.E538=
Samsung.E530=
Samsung.E628=
Samsung.E620=
Samsung.E888=
Samsung.E880=
Samsung.X668=
Samsung.X660=
